Date: 2023-01-26T12:18:39+00:00

slepc-3.18.2 2023-01-26
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    LIBBASE  = libslepceps
    DIRS     = arpack blopex elemental elpa evsl feast primme scalapack trlan
    LOCDIR   = src/eps/impls/external/
    MANSEC   = EPS

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common